ブログパーツ

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

ぷよぷよ7

uljm05539[1]


今日発売の「ぷよぷよ7」がCFW対策が施されているため起動しないみたいです

要求FWは6.10/6.20で、GEN-D2& eboot_exchangeで複合化をしても起動不可です

要求FW5.55のときと同じようにエラーコードがでてXMBに戻ります

screenshot_9112614213_888.jpg

また対策ですか・・・

FW6.20の狙いはそこですかね!?

どうせハックされるのですから、対策はしないで欲しい!!

まあyoshihiroさんがGEN-D3をリリースするみたいなので待ちましょう

As we know some new games such as Tekken and other new Japanese games are required higher firmware to read, which we mentioned from the previous article. On the other hand, Developer Yoshihiro has posted a replied message related to this matter on PSPGen forum today. In this post, they mentioned that they are working on the new update of the GEN Custom Firmware, 5.50GEN-E?? The new custom firmware update will has the Game Decrypter, supports up to Firmware 6.20.



psp-custom-firmware-GEN-E-in-work[1]

参考サイト : pspgweber

スポンサーサイト


コメント

    コメントの投稿

    (コメント編集・削除に必要)
    (管理者にだけ表示を許可する)

    トラックバック

    この記事のトラックバックURL
    http://kenta0405.blog119.fc2.com/tb.php/283-98a9dd65
    この記事へのトラックバック



    上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。